#u50099.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

.version.immigration /* version checker */
{
	color: #000018;
	background-color: #EDC78A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -2px;
	padding-bottom: 1px;
}

#pamphletu50069
{
	z-index: 138;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u50070
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u50070popup
{
	z-index: 139;
}

#u50072
{
	z-index: 140;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50073-17
{
	z-index: 141;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u50073
{
	padding-left: 10px;
	padding-top: 25px;
}

#u50073-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u50073-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u50073-2,#u50073-4,#u50073-6,#u50073-8,#u50073-10,#u50073-12,#u50073-14
{
	color: #FFFFFF;
}

#pamphletu50074
{
	z-index: 158;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u50075
{
	position: absolute;
	width: 382px;
	background-color: transparent;
	top: 94px;
}

#u50075popup
{
	z-index: 159;
}

#u50089
{
	z-index: 160;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50090-3
{
	z-index: 161;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50095-21
{
	z-index: 164;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50095-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50095-9
{
	color: #46608C;
}

#u50095-8,#u50095-12,#u50095-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50095-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u50097
{
	z-index: 185;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u50097
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50097:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50101
{
	z-index: 186;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u50101
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50101:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50099
{
	z-index: 187;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

#u50094
{
	z-index: 188;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u50094
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50094:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50098
{
	z-index: 189;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u50098
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50098:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50103
{
	z-index: 190;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u50103
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50103:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50092
{
	z-index: 191;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u50092
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50092:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50104-22
{
	z-index: 192;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u50104-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50104-6
{
	font-size: 18px;
	line-height: 22px;
}

#u50104-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u50095-13,#u50104-9
{
	color: #466088;
}

#u50104-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50095-5,#u50104-13
{
	color: #46608B;
}

#u50104-8,#u50104-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50104-5,#u50104-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u50093
{
	z-index: 214;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u50093
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50093:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50096
{
	z-index: 215;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u50096
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50096:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50100
{
	z-index: 216;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u50100
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50100:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50102
{
	z-index: 217;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u50102
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50102:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50091
{
	z-index: 218;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u50091
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50091:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u50099.MuseLinkActive,.ie #u50097:hover,.ie #u50101:hover,.ie #u50094:hover,.ie #u50098:hover,.ie #u50103:hover,.ie #u50092:hover,.ie #u50093:hover,.ie #u50096:hover,.ie #u50100:hover,.ie #u50102:hover,.ie #u50091:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u50076
{
	z-index: 219;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50080-3
{
	z-index: 220;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50081
{
	z-index: 223;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u50077
{
	z-index: 224;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu50079
{
	z-index: 225;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u50079
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu50082
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u50082
{
	z-index: 226;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50105
{
	z-index: 228;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50107-3
{
	z-index: 229;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50090,#u50080,#u50107
{
	padding-left: 10px;
	padding-top: 20px;
}

#u50106
{
	z-index: 232;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50108
{
	z-index: 233;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u50110
{
	z-index: 234;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50084
{
	z-index: 235;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50085-9
{
	z-index: 236;
	width: 380px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50085-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u50085,#u50085-2
{
	color: #445C90;
}

#u50095,#u50095-3,#u50095-7,#u50095-11,#u50095-15,#u50095-17,#u50104,#u50104-3,#u50104-11,#u50104-16,#u50085-4
{
	color: #47608C;
}

#u50085-5
{
	color: #485D89;
}

#u50087-3
{
	z-index: 245;
	width: 182px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50087-3:hover
{
	background-color: #466189;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50087
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50086-3
{
	z-index: 248;
	width: 198px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 182px;
}

#u50086-3:hover
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50086
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50088
{
	z-index: 251;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50111
{
	z-index: 252;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 75px;
}

#u50120
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 161px;
}

.ie #u50110,.ie #u50088,.ie #u50120
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50120:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50120:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50120.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50115
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u50115:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50116
{
	z-index: 255;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u50115:hover #u50116
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u50115.PamphletThumbSelected #u50116
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u50112
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 54px;
}

#u50112:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50113
{
	z-index: 258;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u50112:hover #u50113
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50112:active #u50113
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50112.PamphletThumbSelected #u50113
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50118
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -70px;
}

.ie #u50120.PamphletThumbSelected,.ie #u50118
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50118:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50121
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 54px;
}

.ie #u50118:hover,.ie #u50121
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50121:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50121:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50115.PamphletThumbSelected,#u50112.PamphletThumbSelected,#u50121.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50119
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 166px;
}

.ie #u50121.PamphletThumbSelected,.ie #u50119
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50119:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u50071
{
	z-index: 263;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50128
{
	z-index: 264;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50129
{
	z-index: 265;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u50131
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u50131:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50132
{
	z-index: 267;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50131:hover #u50132
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50131:active #u50132
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50131.PamphletThumbSelected #u50132
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50133
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u50119:hover,.ie #u50071,.ie #u50128,.ie #u50133
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50133:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50130
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u50133:hover,.ie #u50130
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50130:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50130:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50131.PamphletThumbSelected,#u50130.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u50130.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu39104
{
	width: 0.01px;
	margin-top: -417px;
}

#u39104
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	padding-bottom: 52px;
	background: transparent url("../../images/immigrationbackground2%20copy.png") no-repeat left top;
	background-size: cover;
}

#u39015-4
{
	z-index: 10;
	width: 140px;
	min-height: 59px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 5px;
}

#u39015-2
{
	padding-top: 20px;
}

#u39031-18
{
	z-index: 31;
	width: 219px;
	min-height: 145px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #5A6884;
	line-height: 24px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 152px;
}

#u39031-2
{
	padding-left: 20px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u39031-4,#u39031-6,#u39031-8,#u39031-10,#u39031-12,#u39031-14
{
	padding-left: 20px;
	padding-bottom: 2px;
}

#u39031-16
{
	padding-left: 20px;
	padding-bottom: 10px;
}

#u39104-bw
{
	z-index: 3;
	height: 403px;
}

#u39022
{
	z-index: 29;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u39022-bw
{
	z-index: 29;
	margin-top: 1px;
	height: 72px;
}

#u39023
{
	z-index: 30;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u39023-bw
{
	z-index: 30;
	height: 88px;
}

#u39010
{
	z-index: 4;
	width: 316px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	left: -1px;
	position: relative;
	padding: 20px 32px 38px 33px;
}

#immigration-phone
{
	margin-left: 222px;
	position: relative;
}

#u39017-10
{
	z-index: 14;
	width: 314px;
	min-height: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #324E67;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

#u39017-2
{
	padding: 15px;
}

#u39017-4,#u39017-6
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#u39017-8
{
	padding: 10px 15px 15px;
}

#u39013
{
	z-index: 9;
	height: 1823px;
	border-color: #000000;
	background: #FFFFFF url("../../images/texture.jpg") repeat left top;
}

#u39013-bw
{
	z-index: 9;
	height: 1823px;
}

#u39106-68
{
	z-index: 50;
	min-height: 1798px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u39106-2
{
	font-size: 16px;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
	color: #4D598B;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u39106
{
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
}

#u39106-10,#u39106-15,#u39106-20,#u39106-25
{
	font-weight: bold;
}

#u39106-28
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 15px;
	color: #4D598B;
}

#u39106-8,#u39106-13,#u39106-18,#u39106-23,#u39106-30
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 10px;
	color: #4D598B;
}

#u39106-3,#u39106-5,#u39106-6,#u39106-11,#u39106-16,#u39106-21,#u39106-26,#u39106-32,#u39106-33,#u39106-35,#u39106-36,#u39106-40
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
	color: #4D598B;
}

#u39122
{
	margin-top: -10px;
	margin-bottom: 10px;
}

#u39121
{
	z-index: 92;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u39106-43
{
	line-height: 18px;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #314E68;
}

#u39106-37,#u39106-52
{
	font-size: 1px;
	line-height: 0px;
}

#u39124
{
	margin-top: -14px;
	margin-bottom: 14px;
}

#u39123
{
	z-index: 109;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u39106-42,#u39106-57
{
	font-size: 20px;
	text-align: center;
	line-height: 26px;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #314E68;
	font-weight: bold;
}

#u39106-58
{
	font-size: 20px;
	line-height: 26px;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #314E68;
	font-weight: bold;
}

#u39106-45,#u39106-46,#u39106-48,#u39106-50,#u39106-51,#u39106-55,#u39106-60,#u39106-61,#u39106-65
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #4D598B;
}

#u39106-63
{
	color: #4E5A89;
	font-weight: bold;
}

#u39106-66
{
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 30px;
	color: #314E68;
}

#u39106-68-bw
{
	z-index: 50;
	min-height: 1798px;
	margin-top: 8px;
	height: 1798px;
}

#pu39013,#pu39105
{
	width: 0.01px;
}

#u39105
{
	z-index: 2;
	border-color: #000000;
	background: #FFFFFF url("../../images/istock_000023530516small-2.jpg") no-repeat center center;
	background-size: cover;
}

#u39021-5
{
	z-index: 24;
	width: 307px;
	min-height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 46px;
}

#u39021-2
{
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	letter-spacing: 1px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

#u39021-3
{
	font-size: 12px;
	text-align: left;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u39105-bw
{
	z-index: 2;
	height: 340px;
}

#u49458-16
{
	z-index: 122;
	min-height: 145px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #405C83;
	letter-spacing: 1px;
	text-align: center;
}

#u49458-3
{
	font-size: 20px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49458
{
	font-size: 22px;
	letter-spacing: 4px;
	line-height: 22px;
}

#u49458-2
{
	letter-spacing: 2px;
	line-height: 20px;
}

#u49458-6
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49458-4
{
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 12px;
}

#u49458-5
{
	line-height: 14px;
}

#u49458-7,#u49458-9
{
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 5px;
}

#u49458-14
{
	font-size: 19px;
	padding-top: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49458-10
{
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}

#u49458-11
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#u49458-12
{
	font-size: 12px;
	line-height: 12px;
}

#u49458-13
{
	line-height: 19px;
}

#u49458-16-bw
{
	z-index: 122;
	min-height: 145px;
	height: 145px;
}

#u39011-4
{
	z-index: 5;
	min-height: 70px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 15px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u39011-2
{
	padding: 20px 10px 10px;
}

#u39011-4-bw
{
	z-index: 5;
	min-height: 70px;
	height: 70px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

